# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'omniauth-jwtsso/version'

Gem::Specification.new do |spec|
  spec.name          = "omniauth-jwtsso"
  spec.version       = OmniAuth::JWTSSO::VERSION
  spec.authors       = ["Kevin Hol"]
  spec.email         = ["kevinjasonhol@gmail.com"]

  spec.summary       = %q{Strategy for JWT SSO using OmniAuth}
  spec.license       = "MIT"

  spec.add_dependency "omniauth", "~> 1.0"
  spec.add_dependency "jwt"


  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.12"
  spec.add_development_dependency "rake", "~> 10.0"
end
